Bug 1019070 - Prod rebuild jboss-remoting 3.2.17
Prod rebuild jboss-remoting 3.2.17
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ER6
: EAP 6.2.0
Assigned To: huwang
Pavel Jelinek
:
Depends On: 1018989
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 02:43 EDT by Vladimir Dosoudil
Modified: 2015-02-20 05:22 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 10:15:23 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-10-15 02:43:56 EDT
Build jboss-remoting 3.2.17 for EAP 6.2
Comment 2 Vladimir Dosoudil 2013-10-15 02:49:05 EDT
PR for EAP: https://github.com/jbossas/jboss-eap/pull/548

Note You need to log in before you can comment on or make changes to this bug.